Do not support GL blacklisting for Windows versions older than 7

Desktop / LibreOffice - Gabor Kelemen [nisz.hu] - 8 July 2019 00:50 EDT

Since we no longer install on such systems anyway

Change-Id: Ia3b5c202e1276857c97017bb5a7eb9f087d5626e Reviewed-on: https://gerrit.libreoffice.org/74961

49422a469646 Do not support GL blacklisting for Windows versions older than 7
vcl/inc/opengl/win/WinDeviceInfo.hxx | 3 ---
vcl/opengl/opengl_blacklist_windows.xml | 12 +-----------
vcl/opengl/win/WinDeviceInfo.cxx | 9 ---------
vcl/opengl/win/blocklist_parser.cxx | 12 ------------
vcl/qa/cppunit/blocklistparsertest.cxx | 25 +------------------------
vcl/qa/cppunit/test_blocklist_evaluate.xml | 11 +----------
vcl/qa/cppunit/test_blocklist_parse.xml | 18 ------------------
7 files changed, 3 insertions(+), 87 deletions(-)

Upstream: cgit.freedesktop.org


  • Share